if (args.totalWoundLoss > 0) {
  if (args.opposedTest)
  {
    args.opposedTest.result.other.push(
      `@Corruption[minor]{Exposition modérée à la Corruption}`
    )
  }
  this.script.message(`<strong>${this.effect.name}</strong>: 
      @Corruption[moderate]{Exposition modérée à la Corruption} <br/>
      <strong>${args.actor.prototypeToken.name}</strong> doit effectuer un 
      <strong>Test de Corruption (Modéré)</strong>`, 
      {whisper: ChatMessage.getWhisperRecipients("GM")}
  )
}
